Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000147Core InformIndexingpublic2010-06-30 20:332010-10-28 00:30
ReporterRon Newcomb 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
PlatformPPCOSMac OS XOS Version10.4
Product Version6E59 
Target VersionFixed in Version6F95 
Summary0000147: In Contents Index, "the X understood" are split into 2 sections
DescriptionNot sure if a bug or intended behavior, but in the Contents index, some "the (name of kind of value) understood" variables are found in the "used when understanding typed commands" list, while some are at the very end of that section by themselves with no heading. Perhaps they should all be listed under the heading, and perhaps collectively as "the (name of kind of value) understood"?
Minimal Source Text To Reproduce
Used when ruling on accessibility
person reaching  ... object
container in question ... object
supporter in question ... object
particular possession  ... thing

Used when understanding typed commands
player's command  ... snippet
matched text ... snippet
number understood  ... number      <----HERE ARE FOUR, AND....
time understood ... time
topic understood ... snippet
truth state understood ... truth state
current item from the multiple object list ... object

Presentation on screen
command prompt  ... text
left hand status line  ... text
right hand status line ... text
listing group size ... number

Command parser errors
latest parser error ... command parser error

Roles that affect pronouns
Speaker  ... person
Listener  ... person


scene understood ... scene          <--- ALL THE REST ARE HERE
figure name understood ... figure name
sound name understood ... sound name
external file understood ... external file
command parser error understood ... command parser error
p2v-message understood ... p2v-message  <--- INCLUDING NEW ONES
TagsNo tags attached.
Effect(cosmetic) Index is created incorrectly
Attached Files

- Relationships

-  Notes
(0000476)
graham (administrator)
2010-09-01 02:28

Fair point. They are now all wrapped up into a single entry, "kind understood ... value", and filed under "Used when understanding typed commands".

- Issue History
Date Modified Username Field Change
2010-06-30 20:33 Ron Newcomb New Issue
2010-06-30 20:41 jmcgrew Status new => acknowledged
2010-07-01 15:23 EmacsUser Status acknowledged => confirmed
2010-09-01 02:28 graham Note Added: 0000476
2010-09-01 02:28 graham Status confirmed => resolved
2010-09-01 02:28 graham Resolution open => fixed
2010-09-01 02:28 graham Assigned To => graham
2010-10-25 21:14 jmcgrew Fixed in Version => 6F95
2010-10-28 00:30 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker